.neo-forma{
    padding: 50px;

}

.lista-estilisante{
    display: inline-block;
    padding: 10px;
}


#estados_disponibilidad{

    margin: 0px auto;
    width: 50%;
    margin-top: 20px; 
   padding: 10px;
    -webkit-box-shadow: 10px 10px 29px -1px rgba(0,0,0,0.16);
-moz-box-shadow: 10px 10px 29px -1px rgba(0,0,0,0.16);
box-shadow: 10px 10px 29px -1px rgba(0,0,0,0.16);

  }

  #congestionado{
    display:inline-block;
    padding: 10px;
    
  }
  #congestionado:hover{
      background-color: yellow !important;
  }

  #recomendacion{
    display:inline-block;
    padding: 10px;
  }

  #recomendacion:hover{
    background-color: #45A735 !important;
}
  #sinservicio{
    display:inline-block;
    padding: 10px;
  }


  #sinservicio:hover{
    background-color:red!important;
  }

  .hr {
    border-bottom: 1px solid #ccc;
    margin:auto;
    width: 80%;
  }